<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (c) 2018 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="hvac_min_text" msgid="866677328637088715">"Min."</string>
    <string name="hvac_max_text" msgid="7627950157128770380">"Max."</string>
    <string name="fan_speed_max" msgid="956683571700419211">"MAXIMUM"</string>
    <string name="fan_speed_off" msgid="3860115181014880798">"KI"</string>
    <string name="hvac_temperature_off" msgid="8370977023494579242">"KI"</string>
    <string name="voice_recognition_toast" msgid="7579725862117020349">"A hangfelismerést a csatlakoztatott Bluetooth-eszköz kezeli"</string>
    <string name="car_add_user" msgid="6182764665687382136">"Profil hozzáadása"</string>
    <string name="end_session" msgid="2765206020435441421">"Munkamenet befejezése"</string>
    <string name="car_new_user" msgid="6766334721724989964">"Új profil"</string>
    <string name="user_add_profile_title" msgid="828371911076521952">"Szeretne új profilt hozzáadni?"</string>
    <string name="user_add_user_message_setup" msgid="1639791240776969175">"Az Ön által hozzáadott új profilt a fióktulajdonos személyre szabhatja."</string>
    <string name="user_add_user_message_update" msgid="4507063398890966360">"Bármelyik profil telepíthet alkalmazásfrissítést, amely az összes profil számára hozzáférhető lesz."</string>
    <string name="profile_limit_reached_title" msgid="7891779218496729653">"Elérte a profilok maximális számát"</string>
    <string name="profile_limit_reached_message" msgid="1534369584753840606">"{count,plural, =1{Legfeljebb egy profilt hozhat létre.}other{Legfeljebb # profilt hozhat létre.}}"</string>
    <string name="car_loading_profile" msgid="458961191993686065">"Betöltés"</string>
    <string name="car_loading_profile_developer_message" msgid="737810794567935702">"Felhasználó betöltése (<xliff:g id="FROM_USER">%1$d</xliff:g> → <xliff:g id="TO_USER">%2$d</xliff:g>)"</string>
    <string name="privacy_chip_off_content" msgid="8406415098507955316">"<xliff:g id="SENSOR">%1$s</xliff:g> kikapcsolva."</string>
    <string name="privacy_chip_use_sensor" msgid="7688230720803089653">"<xliff:g id="SENSOR">%1$s</xliff:g> használata"</string>
    <string name="privacy_chip_use_sensor_subtext" msgid="5655148288310815742">"Engedéllyel rendelkező alkalmazások számára"</string>
    <string name="privacy_chip_settings" msgid="8028897999244574288">"Adatvédelmi beállítások"</string>
    <string name="privacy_chip_app_using_sensor_suffix" msgid="7921315376271490004">"A(z) <xliff:g id="APP">%1$s</xliff:g> használja a következőt: <xliff:g id="SENSOR">%2$s</xliff:g>"</string>
    <string name="mic_privacy_chip_apps_using_mic_suffix" msgid="6656026041668305817">"Használják a mikrofont: <xliff:g id="APP_LIST">%s</xliff:g>"</string>
    <string name="privacy_chip_app_recently_used_sensor_suffix" msgid="4632772067170022529">"A(z) <xliff:g id="APP">%1$s</xliff:g> nemrég használta a következőt: <xliff:g id="SENSOR">%2$s</xliff:g>"</string>
    <string name="privacy_chip_apps_recently_used_sensor_suffix" msgid="2715537466314464047">"A(z) <xliff:g id="APP_0">%1$s</xliff:g> és <xliff:g id="ADDITIONAL_APP_COUNT">%2$d</xliff:g> további app használta mostanában a következőt: <xliff:g id="SENSOR">%3$s</xliff:g>"</string>
    <string name="mic_privacy_chip_on_toast" msgid="7003896860896586181">"Mikrofon bekapcsolva"</string>
    <string name="mic_privacy_chip_off_toast" msgid="8718743873640788032">"Mikrofon kikapcsolva"</string>
    <string name="mic_privacy_chip_dialog_ok" msgid="2298690833121720237">"OK"</string>
    <string name="sensor_privacy_start_use_mic_dialog_title" msgid="8774244900043105266">"Bekapcsolja a jármű mikrofonját?"</string>
    <string name="sensor_privacy_start_use_mic_dialog_content" msgid="8382980879434990801">"A folytatáshoz kapcsolja be az infotainmentrendszer mikrofonját. Ezzel minden engedéllyel rendelkező alkalmazás számára bekapcsolja a mikrofont."</string>
    <string name="camera_privacy_chip_app_using_camera_suffix" msgid="2591363552459967509">"A(z) <xliff:g id="APP">%s</xliff:g> használja a kamerát"</string>
    <string name="camera_privacy_chip_apps_using_camera_suffix" msgid="8033118959615498419">"A kamerát használó appok: <xliff:g id="APP_LIST">%s</xliff:g>"</string>
    <string name="camera_privacy_chip_app_recently_used_camera_suffix" msgid="4534950658276502559">"A(z) <xliff:g id="APP">%s</xliff:g> nemrég használta a kamerát"</string>
    <string name="camera_privacy_chip_apps_recently_used_camera_suffix" msgid="3094973410349692954">"A(z) <xliff:g id="APP_0">%1$s</xliff:g> és <xliff:g id="ADDITIONAL_APP_COUNT">%2$d</xliff:g> további app használta mostanában a kamerát"</string>
    <string name="camera_privacy_chip_on_toast" msgid="7901274903678512207">"Kamera bekapcsolva"</string>
    <string name="camera_privacy_chip_off_toast" msgid="7135472255099347229">"Kamera kikapcsolva"</string>
    <string name="camera_privacy_chip_dialog_ok" msgid="7285467760928137765">"OK"</string>
    <string name="sensor_privacy_start_use_camera_dialog_title" msgid="4787836783010823885">"Bekapcsolja a jármű kameráját?"</string>
    <string name="sensor_privacy_start_use_camera_dialog_content" msgid="7749639131326657668">"A folytatáshoz kapcsolja be az infotainmentrendszer kameráját. Ezzel minden engedéllyel rendelkező alkalmazás számára bekapcsolja a kamerát."</string>
    <string name="system_bar_home_label" msgid="8413273833405495948">"Kezdőképernyő"</string>
    <string name="system_bar_phone_label" msgid="5664288201806823777">"Telefon"</string>
    <string name="system_bar_applications_label" msgid="7081862804211786227">"Alkalmazások"</string>
    <string name="system_bar_climate_control_label" msgid="4091187805919276017">"Légkondicionálás"</string>
    <string name="system_bar_notifications_label" msgid="6039158514903928210">"Értesítések"</string>
    <string name="system_bar_maps_label" msgid="7883864993280235380">"Térkép"</string>
    <string name="system_bar_media_label" msgid="6156112139796274847">"Média"</string>
    <string name="system_bar_control_center_label" msgid="5269256399167811590">"Vezérlőközpont"</string>
    <string name="system_bar_assistant_label" msgid="7312821609046711200">"Segéd"</string>
    <string name="system_bar_mic_privacy_chip" msgid="2494035034004728597">"Mikrofon adatvédelmi chipje"</string>
    <string name="system_bar_user_avatar" msgid="4122817348016746322">"Felhasználó avatarja"</string>
    <string name="system_bar_user_name_text" msgid="5859605302481171746">"Felhasználónév szövege"</string>
    <string name="hvac_decrease_button_label" msgid="5628481079099995286">"Hőmérséklet csökkentése"</string>
    <string name="hvac_increase_button_label" msgid="2855688290787396792">"Hőmérséklet növelése"</string>
    <string name="status_icon_bluetooth_disconnected" msgid="6773447522499007010">"Bluetooth-beállítás: leválasztva"</string>
    <string name="status_icon_bluetooth_connected" msgid="4548446117525711779">"Bluetooth-beállítás: csatlakoztatva"</string>
    <string name="status_icon_bluetooth_off" msgid="5435041393564635821">"Bluetooth-beállítás: Bluetooth kikapcsolva"</string>
    <string name="status_icon_signal_mobile" msgid="7264721079060179783">"Jelbeállítások: mobiladat-használat"</string>
    <string name="status_icon_signal_wifi" msgid="1257569337648058522">"Jelbeállítások: Wi-Fi bekapcsolva"</string>
    <string name="status_icon_signal_hotspot" msgid="1023039120452006880">"Jelbeállítások: hotspot bekapcsolva"</string>
    <string name="status_icon_display_status" msgid="2970020923181359144">"Megjelenítési beállítások"</string>
    <string name="status_icon_drive_mode" msgid="3938622431486261076">"Vezetési mód"</string>
    <string name="activity_blocked_text" msgid="5353157279548801554">"Vezetés közben nem használhatja ezt a funkciót"</string>
    <string name="exit_button_close_application" msgid="112227710467017144">"Alkalmazás bezárása"</string>
    <string name="exit_button_go_back" msgid="7988866855775300902">"Vissza"</string>
    <string name="drive_mode_modes_comfort" msgid="628724737960743004">"Kényelmes"</string>
    <string name="drive_mode_modes_eco" msgid="7694931508925737653">"Eco"</string>
    <string name="drive_mode_modes_sport" msgid="7664603138389270601">"Sport"</string>
    <string name="qc_drive_mode_active_subtitle" msgid="3667965966971747414">"Aktív"</string>
    <string name="qc_footer_settings" msgid="5471523941092316743">"Beállítások"</string>
    <string name="qc_footer_bluetooth_settings" msgid="2870204430643762847">"Bluetooth-beállítások"</string>
    <string name="qc_footer_network_internet_settings" msgid="2480582764252681575">"Hálózati és internetbeállítások"</string>
    <string name="qc_footer_display_settings" msgid="2950539240110437704">"Megjelenítési beállítások"</string>
    <string name="qc_footer_network_sound_settings" msgid="5117011034908775097">"Hangbeállítások"</string>
    <string name="qc_footer_profiles_accounts_settings" msgid="4456419248123950232">"Profil- és fiókbeállítások"</string>
    <string name="lockpattern_does_not_support_rotary" msgid="4605787900312103476">"Nem támogatott a forgó bevitel; használjon érintést"</string>
    <string name="display_input_lock_text" msgid="1671197665816822205">"Képernyő lezárva"</string>
    <string name="display_input_lock_started_text" msgid="2434054522800802134">"Képernyője zárolva van"</string>
    <string name="display_input_lock_stopped_text" msgid="5944577827512246808">"Képernyő zárolása feloldva"</string>
    <string name="user_logout_title" msgid="5534754139319586681">"Biztosan kijelentkezik?"</string>
    <string name="user_logout_message" msgid="7804089876692575056">"Ez bezárja az összes megnyitott alkalmazást"</string>
    <string name="user_logout" msgid="2934184154258330491">"Kijelentkezés"</string>
    <string name="car_guest" msgid="768913000117469596">"Vendég"</string>
    <string name="user_switching_message" msgid="5346172662613832946">"Profilváltás…"</string>
    <string name="user_adding_message" msgid="4700853604381151415">"Új profil hozzáadása…"</string>
    <string name="max_user_limit_reached_title" msgid="7319012467112549458"></string>
    <string name="max_user_limit_reached_message" msgid="1445188223628919167">"Legfeljebb <xliff:g id="USER_LIMIT">%d</xliff:g> profilt adhat hozzá"</string>
    <string name="confirm_add_user_title" msgid="75853419607883551">"Szeretne új profilt hozzáadni?"</string>
    <string name="already_logged_in_message" msgid="3657131706472825219">"A folytatáshoz <xliff:g id="USER_NAME">%1$s</xliff:g> felhasználónak ki kell jelentkeznie a következő képernyőről: <xliff:g id="SEAT_LOCATION">%2$s</xliff:g>"</string>
    <string name="header_bar_text_in_logged_out_state" msgid="3903097856063608991">"A kezdéshez válasszon profilt"</string>
    <string name="logged_in_text" msgid="742324514947999718">"Bejelentkezve"</string>
    <string name="prefix_logged_in_info_for_other_seat" msgid="7438545665671460955">"Bejelentkezve a(z) <xliff:g id="SEAT_LOCATION">%s</xliff:g> képernyőn"</string>
    <string name="create_user_failed_message" msgid="4539847475822170735">"Nem lehet új profilt hozzáadni. Próbálja újra később."</string>
    <string name="guest_creation_failed_message" msgid="8198126434029601949">"Nem lehet vendégprofilt indítani. Próbálja újra később."</string>
    <string name="stopping_user_text" msgid="4946464635279894684">"Kijelentkezés…"</string>
    <string name="wait_for_until_stopped_message" msgid="4964287657737020726">"<xliff:g id="USER_NAME">%s</xliff:g> kijelentkeztetése folyamatban van. Próbálja újra később."</string>
    <string name="seat_driver" msgid="4502591979520445677">"sofőr"</string>
    <string name="seat_front" msgid="836133281052793377">"elöl"</string>
    <string name="seat_rear" msgid="403133444964528577">"hátul"</string>
    <string name="seat_left_side" msgid="7460757956924015769">"bal"</string>
    <string name="seat_center_side" msgid="6661501442901282386">"középen"</string>
    <string name="seat_right_side" msgid="6735434879559763096">"jobb"</string>
    <string name="keyguard_enter_your_pin" msgid="141736439348916894"></string>
    <string name="keyguard_enter_your_pattern" msgid="4004401928097798697"></string>
    <string name="keyguard_enter_your_password" msgid="1345546935461513721"></string>
    <string name="car_keyguard_enter_your_pin" msgid="6306637610891409860">"Adja meg a PIN-kódját"</string>
    <string name="car_keyguard_enter_your_pattern" msgid="7314854851472119334">"Adja meg a mintáját"</string>
    <string name="car_keyguard_enter_your_password" msgid="2084173625085820354">"Adja meg a jelszavát"</string>
    <string name="backspace_key" msgid="5570862528655375412">"Backspace billentyű"</string>
    <string name="enter_key" msgid="747962923921283095">"Enter billentyű"</string>
    <string name="user_tos_activity_intent" msgid="6076292178025090081">"intent:#Intent;action=com.android.car.SHOW_USER_TOS_ACTIVITY;B.show_value_prop=false;end"</string>
    <string name="back_btn" msgid="7774349944465667391">"Vissza"</string>
    <string name="fullscreen" msgid="7648956467442135844">"Teljes képernyő"</string>
    <string name="data_subscription_button_text" msgid="6595983827855035949">"Csomagok megtekintése"</string>
    <string name="data_subscription_proactive_msg_prompt" msgid="3130110568883863205">"Lejárt az internetcsomagja"</string>
    <string name="data_subscription_reactive_msg_prompt" msgid="8071634832814004999">"Az alkalmazásnak internetkapcsolatra van szüksége"</string>
</resources>
